maj 9.2.1 sur un 9500/G3 300= impossible???

FdeB

Membre émérite
8 Mai 2000
552
15
50
Paris
www.de-brugada.fr
bonjour je suis donc en 9.1 sur un autobahn avec une carte G3/300...
J'ai téléchargé la MAJ 9.2.1, et quand je la lance j'ai un message comme quoi ce n'est as possible sur cette machine !!!
Alors info ou intox ????
Peux contourner cela ???
d'avance merci !!!